PUT /settings/tax/countries/\{country\}
PUT/settings/tax/countries/:country
PUT /settings/tax/countries/{country}
Request
Path Parameters
country stringrequired
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
Body
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
Body
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
Body
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
{
"country": "string",
"tax_type": "string",
"registration_type": "string",
"tax_reg_no": "string",
"vat_no": "string",
"eori": "string"
}
- Schema
- Example (from schema)
Schema
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
{
"country": "string",
"tax_type": "string",
"registration_type": "string",
"tax_reg_no": "string",
"vat_no": "string",
"eori": "string"
}
- Schema
- Example (from schema)
Schema
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
{
"country": "string",
"tax_type": "string",
"registration_type": "string",
"tax_reg_no": "string",
"vat_no": "string",
"eori": "string"
}
Loading...